[Desktop Entry]
Encoding=UTF-8
Name=Public File Server
Name[af]=Publiek Lêer Bediener
Name[ar]=خادم ملفات عام
Name[az]=Ümumi Fayl Vericisi
Name[bg]=Публичен Файлов Сървър
Name[bs]=Javni datotečni server
Name[ca]=Servidor públic de fitxers
Name[cs]=Veřejný souborový server
Name[da]=Offentlig filserver
Name[de]=Öffentlicher Dateiserver
Name[el]=Κοινός διακομιστής αρχείων
Name[eo]=Publika dosierservilo
Name[es]=Servidor público de archivos
Name[et]=Avalik failiserver
Name[fi]=Julkinen tiedostopalvelin
Name[fr]=Serveur de fichiers public
Name[he]=שרת קבצים ציבורי
Name[hr]=Javni poslužitelj datoteka
Name[hu]=KPF fájlkiszolgáló
Name[is]=Almennur skráarmiðlari
Name[it]=Server pubblico di file
Name[ja]=公開ファイルサーバ
Name[lt]=Viešas bylų serveris
Name[lv]=Publisks Failu Serveris
Name[mk]=Јавен Сервер на Датотеки
Name[mn]=Файл сервер
Name[mt]=Server tal-fajls pubbliċi
Name[nb]=Offentlig filtjener
Name[nl]=Publiek toegangelijke bestandsserver
Name[nn]=Offentleg filtenar
Name[nso]=Seabi sa Faele ya Setšhaba
Name[pl]=Publiczny serwer plików
Name[pt]=Servidor Público de Ficheiros
Name[pt_BR]=Servidor de Arquivos Público
Name[ro]=Server de fişiere public
Name[ru]=Файловый сервер
Name[sk]=Verejný súborový server
Name[sl]=Javni datotečni strežnik
Name[sv]=Publik filserver
Name[th]=เซิร์ฟเวอร์เก็บแฟ้มสาธารณะ
Name[tr]=Genel Dosya Sunucu
Name[uk]=Відкрити файл-сервер
Name[ven]=Siva ya faela ya tshitshavha
Name[vi]=Server file công cộng
Name[xh]=Umncedisi Wefayile Kawonke-wonke
Name[zh_CN]=公共文件服务器
Name[zh_TW]=公共檔案伺服器
Name[zu]=Ifayela Lomlekeleli Wovelele
Icon=kpf
X-KDE-Library=kpf_panelapplet
X-KDE-UniqueApplet=true
DocPath=kpf/index.html
X-KDE-Parent-App=Kicker
